div.provider_list {overflow:hidden;}
div.provider_list div.provider {background:#e0e0e0;cursor:pointer;float:left;padding:2px;margin:0 5px 5px 0;border:1px solid #cacaca;border-radius:4px;}
div.provider_list div.provider:hover {background:#f5f5f5;}
div.provider_list div.provider div.providers_sprite {background-image: url(../images/providers_sprite.png);background-position: 0 0;background-repeat:no-repeat;height:25px;width:90px;}
div.provider_list div.provider div.providers_sprite.vkontakte {background-position: 0 -75px;}
div.provider_list div.provider div.providers_sprite.facebook {background-position: 0 -100px;}
div.provider_list div.provider div.providers_sprite.twitter {background-position: 0 -125px;}
div.provider_list div.provider div.providers_sprite.odnoklasniki {background-position: 0 -450px;}
div.provider_list div.provider div.providers_sprite.yandex {background-position: 0 -25px;}
div.provider_list div.provider div.providers_sprite.google {background-position: 0 0;}
div.provider_list div.provider div.providers_sprite.linkedin {background-position: 0 -475px;}
div.provider_list div.provider div.providers_sprite.livejournal {background-position: 0 -425px;}
div.provider_list div.provider div.providers_sprite.mailru {background-position: 0 -50px;}